---
title: adv precommit
---
## clustertool adv precommit

Runs the PreCommit encryption check

```
clustertool adv precommit [flags]
```

### Examples

```
clustertool adv precommit
```

### Options

```
  -h, --help   help for precommit
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
